Browse FAQs

What programming languages can be used with the Quantum Safety PLC?

Published date: 12 October 2018

Only Unity Pro XLS V7.0 can be used to program the Quantum Safety PLC. Unity Pro XLS V13.0 does not support the Quantum Safety product line.

For programming your SIL2 project, you are only allowed to use the following 2 programming languages:
- function block diagram (FBD)
- ladder diagram (LD)
Both are languages defined by the IEC 61131-3 for the programming of PLCs.


Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.